_id: WUYaL4yvr0wFRLjk
name: Enchantement
type: sort
img: systems/foundryvtt-reve-de-dragon/icons/competence_narcos.webp
effects: []
system:
  description: >-
    <p>C'est le rituel de base de tout enchantement, c'est par lui que le
    haut-r&ecirc;vant conf&egrave;re des points de r&ecirc;ve &agrave; la gemme
    ou &agrave; la potion. Le nombre de points conf&eacute;r&eacute;s,
    param&eacute;tr&eacute; au lancer du sort, est &agrave; son enti&egrave;re
    discr&eacute;tion. Entre deux Enchantements de la m&ecirc;me potion ou de la
    m&ecirc;me gemme doit &ecirc;tre accompli un rituel de Purificiation.</p>
  descriptionmj: ''
  draconic: Narcos
  duree: Instantanée
  JR: Aucun
  cible: ''
  difficulte: '-4'
  portée: ''
  caseTMR: cite
  caseTMRspeciale: ''
  ptreve: 1+
  xp: 0
  bonuscase: ''
  isrituel: true
  coutseuil: 0
  portee: ''
ownership:
  default: 0
  6ibmdmaeRSMTjU4c: 3
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!WUYaL4yvr0wFRLjk'

